apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../../base/cluster-logging/elastic
- elasticsearch-ingress.yaml
- kibana-ingress.yaml

namespace: logging

patches:
- path: patches/elasticsearch-patch.yaml
- path: patches/kibana-patch.yaml
- path: patches/apm-patch.yaml